<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <meta name="author" content="linhlvtn@gmail.com - +84987895715">
    <title>Template HTML By linhlv</title>
    <!--Style Sheet-->
    <link rel="stylesheet" href="assets/css/style.min.css">
    <!--Script Jquery v3.5-->
    <script src="assets/js/jquery.min.js"></script>
</head>

<body>

</body>
<div id="wrapper">
    <header id="header">
        <div class="header-main">
            <div class="container-pc">
                <div class="align-items-center">
                    <div class="logo-block">
                        <h1>BONBON</h1>
                    </div>
                    <div class="category-search-form">
                        <div class="search-box">
                            <form action="">
                                <div>
                                    <input type="text" value="" name="s" class="mgkwooas-searchstr"
                                        placeholder="Bạn cần tìm gì...?" data-min-chars="3" autocomplete="off">
                                    <button type="submit" class="mgkwooas-searchbtn">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                                    </button>
                                    <input type="hidden" name="post_type" value="product">
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="control-header pull-right text-right align-items-center justify-content-flex-end">
                        <div class="mycart-box">
                            <a href="">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M551.991 64H129.28l-8.329-44.423C118.822 8.226 108.911 0 97.362 0H12C5.373 0 0 5.373 0 12v8c0 6.627 5.373 12 12 12h78.72l69.927 372.946C150.305 416.314 144 431.42 144 448c0 35.346 28.654 64 64 64s64-28.654 64-64a63.681 63.681 0 0 0-8.583-32h145.167a63.681 63.681 0 0 0-8.583 32c0 35.346 28.654 64 64 64 35.346 0 64-28.654 64-64 0-17.993-7.435-34.24-19.388-45.868C506.022 391.891 496.76 384 485.328 384H189.28l-12-64h331.381c11.368 0 21.177-7.976 23.496-19.105l43.331-208C578.592 77.991 567.215 64 551.991 64zM240 448c0 17.645-14.355 32-32 32s-32-14.355-32-32 14.355-32 32-32 32 14.355 32 32zm224 32c-17.645 0-32-14.355-32-32s14.355-32 32-32 32 14.355 32 32-14.355 32-32 32zm38.156-192H171.28l-36-192h406.876l-40 192z" class=""></path></svg>
                                <span>Giỏ hàng / <span class="count">0</span></span>
                            </a>
                        </div>
                        <div class="login-box">
                            <div>
                                <a href="">Đăng nhập</a>
                            </div>
                            <div>
                                <a href="">Đăng ký</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="header-nav">
            <div class="container-pc">
                <ul class="nav-menu">
                    <li>
                        <a href=""><span>Trang chủ</span></a>
                    </li>
                    <li>
                        <a href=""><span>Xe đạp</span></a>
                        <div class="show-lever-menu">
                            <div class="container-pc">
                                <div class="show-lever-menu--group">
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href=""><span>Đồ thể thao</span></a>
                        <div class="show-lever-menu">
                            <div class="container-pc">
                                <div class="show-lever-menu--group">
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href=""><span>Dụng cụ luyện tập</span></a>
                    </li>
                    <li>
                        <a href=""><span>Phụ kiện</span></a>
                    </li>
                    <li>
                        <a href=""><span>Sửa chữa bảo hàn</span></a>
                    </li>
                    <li>
                        <a href=""><span>Túi thể thao</span></a>
                    </li>
                </ul>
            </div>
        </div>
    </header>
    <main>
        <section class="page-login">
            
            <div class="container right-panel-active" id="container">
                <div class="form-container sign-up-container">
                    <form action="#">
                        <h1>Đăng ký tài khoản</h1>
                        <div class="social-container">
                            <a href="#" class="social fb">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-f" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" class="svg-inline--fa fa-facebook-f fa-w-10 fa-2x"><path fill="currentColor" d="M279.14 288l14.22-92.66h-88.91v-60.13c0-25.35 12.42-50.06 52.24-50.06h40.42V6.26S260.43 0 225.36 0c-73.22 0-121.08 44.38-121.08 124.72v70.62H22.89V288h81.39v224h100.17V288z" class=""></path></svg>
                            </a>
                            <a href="#" class="social gg">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 488 512" class="svg-inline--fa fa-google fa-w-16 fa-2x"><path fill="currentColor" d="M488 261.8C488 403.3 391.1 504 248 504 110.8 504 0 393.2 0 256S110.8 8 248 8c66.8 0 123 24.5 166.3 64.9l-67.5 64.9C258.5 52.6 94.3 116.6 94.3 256c0 86.5 69.1 156.6 153.7 156.6 98.2 0 135-70.4 140.8-106.9H248v-85.3h236.1c2.3 12.7 3.9 24.9 3.9 41.4z" class=""></path></svg>
                            </a>
                        </div>
                        <span>hoặc tài khoản của bạn</span>
                        <input type="text" placeholder="Họ và tên (*)" />
                        <div class="form-group">
                            <label for="">Giới tính<sup>*</sup> </label>
                            <div class="form-radio">
                                <label class="radio-inline">
                                    <input type="radio" name="sex" id="inlineRadio1" value="Nam"> Nam
                                </label>
                                <label class="radio-inline">
                                    <input type="radio" name="sex" id="inlineRadio2" value="Nữ"> Nữ
                                </label>
                            </div>
                        </div>
                        <input type="email" placeholder="Email cá nhân (*)" />
                        <input type="password" placeholder="Mật khẩu (*)" />
                        <input type="password" placeholder="Xác nhận mật khẩu (*)" />
                        <input type="text" placeholder="Số điện thoại (*)" />
                        <input type="text" placeholder="Mã xác nhận (*)" />
                        
                        <button>Đăng ký</button>
                    </form>
                </div>
                <div class="overlay-container">
                    <div class="overlay">
                        <div class="overlay-panel overlay-left">
                            <h1>Bạn đã có tài khoản</h1>
                            <p>Nếu bạn đã từng là thành viên của BonBon và đã có tài khoản, vui lòng đăng nhập vào hệ thống bằng tài khoản đã đăng ký của mình</p>
                            <a href="login.html" class="ghost btn-login" id="signIn">Đăng nhập ngay</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer-top">
            <div class="container-pc">
                <div class="footer-top--group">
                    <div class="footer-top--left">
                        <div class="col-footer">
                            <h3 class="title-footer">CHÍNH SÁCH</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">Chính sách giao hàng</a>
                                </li>
                                <li>
                                    <a href="">Chính sách bảo hành & đổi trả</a>
                                </li>
                                <li>
                                    <a href="">Chính sách thanh toán</a>
                                </li>
                                <li>
                                    <a href="">Chính sách bảo mật thông tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-footer">
                            <h3 class="title-footer">DỊCH VỤ & HỖ TRỢ</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">An toàn mua bán</a>
                                </li>
                                <li>
                                    <a href="">Đăng ký cộng tác viên</a>
                                </li>
                                <li>
                                    <a href="">Hợp tác giảng dạy</a>
                                </li>
                                <li>
                                    <a href="">Câu hỏi thường gặp</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-footer">
                            <h3 class="title-footer">VỀ CHÚNG TÔI</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">Giới thiệu công ty</a>
                                </li>
                                <li>
                                    <a href="">Tuyển dụng</a>
                                </li>
                                <li>
                                    <a href="">Liên hệ</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="footer-top--right">
                        <div class="hotline-footer">
                            <div class="hotline-footer--col">
                                <h4>Mua hàng (9h00 - 22h00)</h4>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                    Bán lẻ: <a href="">&nbsp;0963 938 183</a></p>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                    Bán sỉ: <a href="">&nbsp;0931 390 555</a></p>
                            </div>
                            <div class="hotline-footer--col">
                                <h4>Góp ý, phản ánh (9h00 - 19h00)</h4>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                    <a href="">0931 390 555</a></p>
                            </div>
                        </div>
                        <div class="social-footer">
                            <a href="" class="ic fb">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-square" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-facebook-square fa-w-14 fa-2x"><path fill="currentColor" d="M400 32H48A48 48 0 0 0 0 80v352a48 48 0 0 0 48 48h137.25V327.69h-63V256h63v-54.64c0-62.15 37-96.48 93.67-96.48 27.14 0 55.52 4.84 55.52 4.84v61h-31.27c-30.81 0-40.42 19.12-40.42 38.73V256h68.78l-11 71.69h-57.78V480H400a48 48 0 0 0 48-48V80a48 48 0 0 0-48-48z" class=""></path></svg>
                            </a>
                            <a href="" class="ic yt">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="youtube" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-youtube fa-w-18 fa-2x"><path fill="currentColor" d="M549.655 124.083c-6.281-23.65-24.787-42.276-48.284-48.597C458.781 64 288 64 288 64S117.22 64 74.629 75.486c-23.497 6.322-42.003 24.947-48.284 48.597-11.412 42.867-11.412 132.305-11.412 132.305s0 89.438 11.412 132.305c6.281 23.65 24.787 41.5 48.284 47.821C117.22 448 288 448 288 448s170.78 0 213.371-11.486c23.497-6.321 42.003-24.171 48.284-47.821 11.412-42.867 11.412-132.305 11.412-132.305s0-89.438-11.412-132.305zm-317.51 213.508V175.185l142.739 81.205-142.739 81.201z" class=""></path></svg>
                            </a>
                            <a href="" class="ic gg">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google-plus-g" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512" class="svg-inline--fa fa-google-plus-g fa-w-20 fa-2x"><path fill="currentColor" d="M386.061 228.496c1.834 9.692 3.143 19.384 3.143 31.956C389.204 370.205 315.599 448 204.8 448c-106.084 0-192-85.915-192-192s85.916-192 192-192c51.864 0 95.083 18.859 128.611 50.292l-52.126 50.03c-14.145-13.621-39.028-29.599-76.485-29.599-65.484 0-118.92 54.221-118.92 121.277 0 67.056 53.436 121.277 118.92 121.277 75.961 0 104.513-54.745 108.965-82.773H204.8v-66.009h181.261zm185.406 6.437V179.2h-56.001v55.733h-55.733v56.001h55.733v55.733h56.001v-55.733H627.2v-56.001h-55.733z" class=""></path></svg>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container-pc">
                <div class="footer-bottom--group">
                    <div class="footer-bottom--left">
                        <div class="footer-address">
                            <p class="fshop-ftad-nameco"><b>© 2016. CÔNG TY CP GIÁO DỤC VÀ DỊCH VỤ ÂM NHẠC TYGY </b></p>
                            <p class="map-link"><strong>TP. Hà Nội:</strong> 254 Đường Láng, Quận Đống Đa</p>
                            <p class="map-link"><strong>TP. Hải Phòng:</strong> 306 Văn Cao, Quận Hải An</p>
                            <p class="map-link"><strong>TP. Hồ Chí Minh:</strong> 1005 Cách Mạng Tháng 8, Phường 7, Quận Tân Bình</p>                           
                            <p>Số ĐKKD 0106666819 do Sở Kế Hoạch và Đầu Tư TP. Hà Nội cấp ngày 20/05/2016</p>
                        </div>
                    </div>
                    <div class="footer-bottom--right">
                        <div class="footer-bottom--right---col">
                            <img src="assets/images/bocongthuong.png" alt="">
                        </div>
                        <div class="footer-bottom--right---col">
                            <div class="pay-footer">
                                <h3 class="title-footer">THANH TOÁN VỚI</h3>
                                <img src="assets/images/footer_list_payment.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-brand">
            <div class="container-pc">
                <div class="text-center">
                    <img src="https://tongkhonhaccu.com/Data/upload/images/Adv/Partner/v-637419044356480385/banner-footer-tong-kho-nhac-cu-01.jpg" alt="">
                </div>
            </div>
        </div>
    </footer>
</div>
<!-- Lazyload: data-sizes="auto", data-src="..., data-srcset="....jpg 300w", class="lazyload", loading="lazy" -->
<script src="assets/js/lazysizes.min.js" async></script>

<script>
    const signUpButton = document.getElementById('signUp');
    const signInButton = document.getElementById('signIn');
    const container = document.getElementById('container');
    container.classList.add("right-panel-active");

    signUpButton.addEventListener('click', () => {
        container.classList.add("right-panel-active");
    });

    signInButton.addEventListener('click', () => {
        container.classList.remove("right-panel-active");
    });
</script>

</html>